PHP extensions

Discussion in 'PHP' started by Richard, Feb 2, 2009.

  1. Richard

    Richard New Member

    Hi,

    I was just curious if a recompile of LiteSpeed's php would be required if I am adding in an extension, for example the PHP Zip extension.

    Or can I just enable that extension without errors or having to recompile the litespeeds php?
  2. mistwang

    mistwang LiteSpeed Staff

    If you build the extension as dynamic module with the same PHP version, there should not be any problem to load the module in php.ini for lsphp.

Share This Page